/*------------------------------------------------------------------
[Stylesheet]
Project:		Beyond Custom
Version:		1.0
Last change:	12.06.13 [Created]
Assigned to:	Titan Web (Jarryd Crawford)
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[ 1 Global ]
-------------------------------------------------------------------*/

/**
 * FONTS
 **/

@font-face {
    font-family: "SourceSansProRegular";
    src: url("fonts/SourceSansPro-Regular-webfont.eot");
    src: url("fonts/SourceSansPro-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/SourceSansPro-Regular-webfont.woff") format("woff"),
         url("fonts/SourceSansPro-Regular-webfont.ttf") format("truetype"),
         url("fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SourceSansProSemibold";
    src: url("fonts/SourceSansPro-Semibold-webfont.eot");
    src: url("fonts/SourceSansPro-Semibold-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/SourceSansPro-Semibold-webfont.woff") format("woff"),
         url("fonts/SourceSansPro-Semibold-webfont.ttf") format("truetype"),
         url("fonts/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SourceSansProBold";
    src: url("fonts/SourceSansPro-Bold-webfont.eot");
    src: url("fonts/SourceSansPro-Bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/SourceSansPro-Bold-webfont.woff") format("woff"),
         url("fonts/SourceSansPro-Bold-webfont.ttf") format("truetype"),
         url("fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SourceSansProBlack";
    src: url("fonts/SourceSansPro-Black-webfont.eot");
    src: url("fonts/SourceSansPro-Black-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/SourceSansPro-Black-webfont.woff") format("woff"),
         url("fonts/SourceSansPro-Black-webfont.ttf") format("truetype"),
         url("fonts/SourceSansPro-Black-webfont.svg#SourceSansProBlack") format("svg");
    font-weight: normal;
    font-style: normal;
}

/**
 * GENERAL
 **/

html {
	background: #000;
}

body {
	color: #e7e4e4;
	font: 14px/1.714 "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h2, h3, h4, h5, h6 {
	color: #57ca57;
	font-weight: normal;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.2;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 15px;
}

h1,
.page-title h1 {
	margin: 0;
	color: #fefefe;
	font-weight: normal;
	font-size: 36px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.2;
}

a {
	color: #59ce59;
	-webkit-transition: color 0.3s ease-out;
	   -moz-transition: color 0.3s ease-out;
		-ms-transition: color 0.3s ease-out;
		 -o-transition: color 0.3s ease-out;
			transition: color 0.3s ease-out;
}

a:hover,
a:active,
a:focus {
	outline: none;
	color: #a1dea1;
	text-decoration: none;
}

strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 0 0;
	font-style: italic;
	font-size: 16px;
}

blockquote p::before {
	content: "“ ";
}

blockquote p::after {
	content: " ”";
}

blockquote p {
	margin: 0;
}

ul.children {
	margin: 0;
}

table ul {
	margin: 0;
}

table td,
table th {
	padding: 5px;
	text-align: left;
}

legend {
	margin: 0;
}

input[type="text"]:hover,
input[type="password"]:hover,
input[type="email"]:hover,
textarea:hover,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	background: #dcebf5;
 }



 input[type="text"],
 input[type="password"],
 input[type="email"],
 textarea {
	margin: 0;
	padding: 3px 5px 2px;
	border-top: 1px solid #aaadb2;
	border-right: 1px solid #e0e1e4;
	border-bottom: 1px solid #e2e9ef;
	border-left: 1px solid #e3e3e5;
	background: #edf1f3;
	color: #000;
	font-size: 12px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition:    background-color 0.3s ease-out;
	-ms-transition:     background-color 0.3s ease-out;
	-o-transition:      background-color 0.3s ease-out;
	transition:         background-color 0.3s ease-out;
	-webkit-appearance: none;
}

input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
input[type="email"]:hover,
input[type="email"]:focus,
textarea:hover,
textarea:focus {
	border-top: 1px solid #57ca57;
	border-right: 1px solid #51bc51;
	border-bottom: 1px solid #57ca57;
	border-left: 1px solid #51bc51;
	background: #edf1f3;
}

.center {
	margin: 0 auto;
}

.globalwidth {
	width: 960px;
}

a.read-more {
	padding: 0 66px 0 0;
	background: url(../images/read-more-arrow.png) no-repeat center right;
	color: #f6b5ad;
	text-transform: uppercase;
	font-size: 12px;
}

a.read-more:hover,
a.read-more:active {
	background: url(../images/read-more-arrow-active.png) no-repeat center right;
	color: #dc6f63;
}

/*------------------------------------------------------------------
[ 2 Header ]
-------------------------------------------------------------------*/

body.home {
	background: url(../images/banner-bg-full.jpg) no-repeat center 202px;
	min-height: 1019px;
}

#header {
	position: relative;
	height: 154px;
}

#logo {
	position: absolute;
	top: 31px;
	left: 5px;
	display: block;
	width: 390px;
	height: 66px;
}

#contact-address {
	float: right;
	width: 495px;
	padding: 13px 18px 10px 0;
	text-align: right;
}

#contact-address .phone {
	font-size: 24px;
	font-family: "SourceSansProBlack", Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding: 0 7px 0 28px;
	background: url(../images/phone-icon.png) no-repeat left center;
}

#contact-address .phone > a {
	color: #a1dea1;
}

#contact-address .address {
	padding: 0 0 0 10px;
	border-left: 1px solid #fff;
	color: #fff;
	font-size: 18px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#header-features {
	position: relative;
	float: right;
	clear: right;
	width: 450px;
}

#mini-cart {
	float: left;
	width: 249px;
	color: #666;
	text-align: right;
}

#mini-cart .mini-cart-button {
	padding: 0 5px 0 22px;
	background: url(../images/cart-icon.png) no-repeat left center;
}

#mini-cart .checkout-btn {
	margin-left: 6px;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#mini-cart .checkout-btn:hover,
#mini-cart .checkout-btn:focus {
	color: #59ce59;
}

#searchform {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	width: 189px;
	height: 21px;
}

#searchform label {
	display: none;
	visibility: hidden;
}

#s {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 3px 8px 2px;
	max-height: 14px;
	width: 141px;
	border: 1px solid #fff;
	background: #fff;
	color: #a5a4a4;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 21px;
}

#s:hover,
#s:focus {
	border-color: #59ce59;
}

#searchsubmit {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 27px;
	height: 21px;
	border: none;
	background: #59ce59 url(../images/search-btn.png) no-repeat;
	text-indent: 150%;
	white-space: nowrap;
}

#searchsubmit:hover,
#searchsubmit:focus {
	background-color: #fff;
	background-position: left bottom;
}

/*------------------------------------------------------------------
[ 3 Top Menu ]
-------------------------------------------------------------------*/

/* Structure and General Styling */

#top-menu,
#top-menu li,
#top-menu a {
	display: block;
}

#top-menu li,
#top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}

#top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}

#top-menu a {
	color: #fff;
}

#top-menu li:hover > ul {
	display: block;
}

#top-menu > li:hover > ul {
	left: -46px;
}

#top-menu a:hover,
#top-menu a:active,
#top-menu a:focus {
	text-decoration: none;
}

/* Top-level Styling */

#top-menu-wrapper {
	position: absolute;
	bottom: -1px;
	z-index: 100;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 47px;
}

.sub #top-menu-wrapper {
	bottom: 0;
}

#top-menu {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 47px;
	z-index: 100;
}

#top-menu > li {
	border-right: 1px solid #59ce59;
	background: #fff;
	height: 47px;
	margin: 0 0 -1px;
}

#top-menu > li:first-child {

}

#top-menu > li > a {
	border-bottom: 0px solid #59ce59;
	margin: 0 -1px 0 0;
	padding: 11px 17px 9px;
	height: 20px;
	background: #000;
	color: #b2f6a1;
	text-transform: lowercase;
	font-size: 12px;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition:    all 0.2s ease-out;
	-ms-transition:     all 0.2s ease-out;
	-o-transition:      all 0.2s ease-out;
	transition:         all 0.2s ease-out;
}

#top-menu > li:first-child > a {

}

#top-menu > li:hover > a,
#top-menu > .current-menu-item > a,
#top-menu > .current-menu-item:hover > a,
#top-menu > .current-menu-ancestor > a,
#top-menu > .current-page-parent > a {
	border-width: 7px;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */

#top-menu ul {
	padding: 15px 0;
	width: 173px;
	border-bottom: 7px solid #59ce59;
	background: #161616;
	line-height: 1.2;
}

#top-menu ul > li {
	width: 173px;
}

#top-menu ul > li:first-child {
	border: none;
}

#top-menu ul > li > a {
	padding: 5px 15px 3px;
	background: transparent;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition:    background-color 0.2s ease-out;
	-ms-transition:     background-color 0.2s ease-out;
	-o-transition:      background-color 0.2s ease-out;
	transition:         background-color 0.2s ease-out;
}

#top-menu ul > li:hover > a,
#top-menu ul > .current-menu-item > a,
#top-menu ul > .current-menu-item:hover > a,
#top-menu ul > .current-menu-ancestor > a {
	color: #59ce59;
}

#top-menu li > ul li:hover > ul {
	top: -15px;
	left: 173px;
	margin: 0;
}

/*------------------------------------------------------------------
[ 4 Banner ]
------------------------------------------------------- ------------*/

#banner-wrapper {
	width: 100%;
	height: 412px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: url(../images/grid.png);
}

#banner {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
	height: 552px;
}

#banner ul {
	display: block;
	margin: 0;
	padding: 0;
}

#banner ul > .slide {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	width: 960px;
	height: 552px;
	list-style-type: none;
}

#banner ul > .slide a {
	position: relative;
	display: block;
	width: 960px;
	height: 552px;
}

#banner .slide .caption {
	position: absolute;
	top: 0;
	left: 614px;
	width: 290px;
	min-height: 84px;
	background: rgba(0, 0, 0, 0.5);
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #59ce59;
	font-size: 30px;
	padding: 15px 28px 15px 28px;
}

#banner .caption > span {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 30px;
	height: 14px;
	background: rgba(89, 206, 89, 0.5);
}

#prev,
#next {
	position: absolute;
	display: block;
	background: url(../images/banner-nav.png) no-repeat;
	width: 17px;
	height: 55px;
	top: 230px;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;
}

#prev:hover,
#next:hover {
	cursor: pointer;
}

#prev {
	left: 0;
}

#next {
	right: 0;
	background-position: right top;
}

/*------------------------------------------------------------------
[ 5 Content ]
-------------------------------------------------------------------*/

/**
 * HOME PAGE
 **/

#services {
	padding: 15px 24px 14px;
	width: 299px;
	-webkit-border-radius: 13px;
	border-radius:         13px;
	background: #020202;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzAyMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzA4MTAwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzE3MzMxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzQyOTU0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzRlYjE1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzU5Yzk1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OWNhNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #020202), color-stop(12%, #020202), color-stop(20%, #081008), color-stop(35%, #173318), color-stop(67%, #429543), color-stop(78%, #4eb150), color-stop(91%, #59c95b), color-stop(100%, #59ca5b));
	background: -webkit-linear-gradient(top, #020202 0%, #020202 12%, #081008 20%, #173318 35%, #429543 67%, #4eb150 78%, #59c95b 91%, #59ca5b 100%);
	background:    -moz-linear-gradient(top, #020202 0%, #020202 12%, #081008 20%, #173318 35%, #429543 67%, #4eb150 78%, #59c95b 91%, #59ca5b 100%);
	background:     -ms-linear-gradient(top, #020202 0%, #020202 12%, #081008 20%, #173318 35%, #429543 67%, #4eb150 78%, #59c95b 91%, #59ca5b 100%);
	background:      -o-linear-gradient(top, #020202 0%, #020202 12%, #081008 20%, #173318 35%, #429543 67%, #4eb150 78%, #59c95b 91%, #59ca5b 100%);
	background:         linear-gradient(to bottom, #020202 0%, #020202 12%, #081008 20%, #173318 35%, #429543 67%, #4eb150 78%, #59c95b 91%, #59ca5b 100%);
	background-clip: padding-box;
	color: #aeffaf;
	text-align: right;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
	font-size: 14px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.4;
}

.lt-ie9 #services {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#020202', endColorstr='#59ca5b',GradientType=0);
}

#services h3 {
	margin: 0;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
	font-size: 36px;
}

#front-page {
	margin: 0 auto;
	padding: 0 0 58px;
	width: 960px;
	border-top: 8px solid #59ce59;
	border-bottom: 8px solid #fff;
}

#front-page h1 {
	border-bottom: 1px solid #7f7f7f;
	margin: 31px 0 0;
}
.front-page-bottom {
	margin-top: 25px;
}
#main-content, .front-page-bottom #featured{
	float: left;
	margin: 0 43px 0 0;
	padding: 105px 0 0 50px;
	width: 520px;
	line-height: 1.2;
}

.front-page-bottom #featured {
	padding-top: 0;
}
#tagline {
	font-size: 36px;
	color: #fff;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0;
}

#sidebar {
	float: left;
	padding: 79px 0 0;
	width: 347px;
}

/* What We Do */

#wwd-lead-in {
	margin: 59px 0 0;
	border: 1px solid #57ca57;
}

#wwd-lead-in:hover {
	border-color: #000;
}

#wwd-lead-in > a {
	display: block;
}

#wwd-lead-in > a:hover {
	background: #59ce59;
	color: #fff;
}

#wwd-lead-in .wwd-content {
	float: left;
	padding: 20px 26px 0;
	width: 317px;
}

#wwd-lead-in h3 {
	margin: 0;
	font-size: 48px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#wwd-lead-in a:hover h3 {
	color: #fff;
}

#wwd-lead-in p {
	margin: 0;
}

#wwd-lead-in img {
	float: right;
	border-left: 1px solid #57ca57;
}

/* News & Events */

#news-and-events {
	margin: 36px 0 0;
}

#news-and-events h3 {
	margin: 0;
	padding: 0 0 4px;
	border-bottom: 1px solid #2c672c;
	font-size: 24px;
}

#news-and-events h3 > a {
	float: right;
	padding: 9px 0 0;
	text-transform: lowercase;
	font-size: 13px;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#news-and-events h4 {
	font-size: 14px;
}

#news-and-events .entry-date {
	margin: 0;
	color: #a1dea1;
	font-weight: bold;
	font-size: 12px;
}

#news-and-events p {
	margin: 0;
	color: #e7e4e4;
	font-size: 12px;
}

#news-and-events .read-more {
	color: #59ce59;
	text-transform: lowercase;
	font-size: 12px;
}

#featured {
	padding: 18px 0 58px;
}

#featured > div {
	float: left;
	min-height: 270px;
	width: 253px;
	background: #1e1e1e;
}

#featured h3 {
	margin: 0;
	padding: 15px 25px 12px;
	font-size: 24px;
}

.home #showcase {
	margin-right: 14px;
}

.home #showcase p {
	margin: 0;
	padding: 25px 25px 19px;
	color: #e7e4e4;
	font-size: 12px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#opening-hours p {
	margin: 0;
	padding: 25px 25px 19px;
	color: #59ce59;
	font-size: 12px;
}

#opening-hours strong {
	display: inline-block;
	width: 100px;
	color: #e7e4e4;
	font-weight: normal;
}

#featured-videos {
	margin: 25px 0 0;
	padding: 23px 24px;
	background: rgba( 255, 255, 255, 0.12 );
}

.lt-ie9 #featured-videos {
	background: url(../images/video-bg.png);
}

#featured-videos .video {
	margin: 15px 0 0;
	width: 298px;
}

#featured-videos > .video:first-child {
	margin: 0;
}

#featured-videos a {
	position: relative;
	display: block;
	border-width: 3px;
	border-style: solid;
	border-color: #436640;
	border-color: rgba(89, 206, 89, 0.18);
}

#featured-videos a:hover {
	border-color: #59ce59;
}

#featured-videos .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	overflow: hidden;
	margin: -21px 0 0 -21px;
	width: 42px;
	height: 42px;
	background: url(../images/play-btn.png) no-repeat;
	text-indent: 150%;
	white-space: nowrap;
}

#featured-videos a:hover .icon {
	background-position: left bottom;
}

#featured-videos h3 {
	margin: 18px 0 0;
	color: #969796;
	text-align: center;
	font-size: 14px;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#facebook-feed {
	margin: 0;
	background: #fff;
	width: 347px;
	float: left; 
}

#facebook-feed h3 {
	margin: 0;
	padding: 15px 0 12px 64px;
	background: #57ca57 url(../images/facebook-icon.png) no-repeat 19px center;
	color: #fff;
	font-size: 24px;
}

#feed {
	padding: 24px 22px;
}

#featured-contacts {
	padding: 0 0 8px;
	background: url(../images/grid.png);
	line-height: 1.2857;
}

#featured-contacts .inner {
	border-bottom: 1px solid #fff;

}

#featured-contacts .wrapper {
	margin: 0 auto -9px;
	width: 960px;
	border-bottom: 8px solid #57ca57;
}

#featured-contacts .staff {
	float: left;
	padding: 27px 0 27px 17px;
	width: 223px;
}

#featured-contacts h4 {
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#featured-contacts .staff-details {
	font-size: 12px;
	margin: 3px 0 0;
}

#featured-contacts .position {
	display: block;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#featured-contacts a {
	display: block;
	color: #a1dea1;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/**
 * SUB PAGES
 **/

.sub body > .wrapper {
	background: url(../images/sub-bg.jpg) no-repeat center bottom;
	border-bottom: 1px solid #fff;
}

#sub-page > .wrapper {
	padding: 44px 49px 32px;
	width: 860px;
	border: 1px solid #000;
	background: rgba(0, 0, 0, 0.5);
}

#sub-page .page-title {
	padding: 0 0 1px;
	border-bottom: 1px solid #7f7f7f;
}

.breadcrumbs,
.woocommerce-breadcrumb {
	margin: 0;
	padding: 4px 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.breadcrumbs img,
.woocommerce-breadcrumb img {
	margin: 0 2px;
	vertical-align: baseline;
}

.breadcrumbs a,
.woocommerce-breadcrumb a {
	color: #59ce59;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#our-team.vert {
	float: left;
	margin: 0 40px 0 0;
	width: 154px;
	background: url(../images/divider.png) no-repeat right center;
}

#our-team.vert h3 {
	margin: 7px 0 5px;
	color: #59ce59;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#our-team.vert ul {
	overflow: hidden;
	margin: 0;
	width: 100%;
}

#our-team.vert li {
	display: block;
	margin: 0 0 15px;
	padding: 0;
	list-style-type: none;
	width: 140px;
}

#our-team.vert .photo {
	background: url(../images/profile-bg.png);
	text-align: center;
	padding: 9px 0;
}

#our-team.vert .staff-details {
	padding: 6px 0 0;
	font-size: 12px;
	background: url(../images/profile-text-bg.png);
	text-align: center;
}

#our-team.vert h4 {
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#our-team.vert .position {
	color: #d8d5d5;
	display: block;
}

#our-team.vert .staff-details a {
	display: inline-block;
	padding: 0 0 0 13px;
	background: url(../images/profile-arrow.png) no-repeat left center;
	text-transform: uppercase;
}

#our-team.vert #team-next {
	display: none;
	overflow: hidden;
	margin: 0 auto;
	width: 98px;
	height: 70px;
	text-indent: 150%;
	white-space: nowrap;
	background: url(../images/profile-nav-down.png) no-repeat;
}

/* Current Projects / Showcase Archive / Replica Cars */

#current-projects,
.sub #showcase {
	float: left;
	padding: 10px 0 0;
	width: 666px;
}

#current-projects .row,
#showcase .row,
#replica-options .row {
	margin: 0 0 40px;
}

#current-projects .project,
#showcase .showcase {
	float: left;
	margin: 0 0 0 40px;
	width: 195px;
}

#replica-options .replica {
	float: left;
	margin: 0 0 0 29px;
	width: 193px;
}

#current-projects .row > .project:first-child,
#showcase .row > .showcase:first-child,
#replica-options .row > .replica:first-child {
	margin: 0;
}

#current-projects .project > a:first-child,
#showcase .showcase > a:first-child {
	display: block;
	overflow: hidden;
	width: 191px;
	height: 124px;
	border: 2px solid #59ce59;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

#replica-options .replica > a:first-child {
	display: block;
	overflow: hidden;
	width: 189px;
	height: 122px;
	border: 2px solid #59ce59;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

#current-projects .project h2,
#showcase .showcase h2,
#replica-options .replica h2 {
	margin: 7px 0 0;
	color: #57ca57;
	text-align: center;
	font-size: 18px;
	line-height: 1;
}

#replica-options .replica h2 {
	min-height: 36px;
}

#current-projects .project p,
#showcase .showcase p,
#replica-options .replica p {
	margin: 4px 0 0;
	color: #e7e4e4;
	font-size: 12px;
	line-height: 1.1667;
	text-align: center;
}

#replica-options .replica h2 + p {
	min-height: 50px;
}

#current-projects .project .read-more,
#showcase .showcase .read-more,
#replica-options .replica .read-more {
	display: inline-block;
	margin: 7px 0 0;
	padding: 7px 17px 5px;
	background: #59ce59 none;
	color: #000;
	text-transform: none;
}

#current-projects .project .read-more:hover,
#showcase .showcase .read-more:hover,
#replica-options .replica .read-more:hover,
#current-projects .project .read-more:focus,
#showcase .showcase .read-more:focus,
#replica-options .replica .read-more:focus {
	padding: 6px 16px 4px;
	border: 1px solid #59ce59;
	background-color: #000;
	color: #59ce59;
}

/* Showcases */

#showcases {
	float: left;
	padding: 10px 0 0;
	width: 666px;
}

#showcases .row {
	margin: 0 0 40px;
}

#showcases .showcases-cat {
	float: left;
	margin: 0 0 0 30px;
	width: 144px;
}

#showcases .row > .showcases-cat:first-child {
	margin: 0;
}

#showcases .showcases-cat > a:first-child {
	display: block;
	width: 140px;
	height: 91px;
	border: 2px solid #59ce59;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

#showcases .showcases-cat h2 {
	margin: 7px 0 0;
	color: #57ca57;
	text-align: center;
	font-size: 18px;
	line-height: 1;
}

#showcases .showcases-cat p {
	text-align: center;
	margin: 0;
}

#showcases .showcases-cat .read-more {
	display: inline-block;
	margin: 11px 0 0;
	padding: 7px 17px 5px;
	background: #59ce59 none;
	color: #000;
	text-transform: none;
	text-align: center;
}

#showcases .showcases-cat .read-more:hover,
#showcases .showcases-cat .read-more:focus {
	padding: 6px 16px 4px;
	border: 1px solid #59ce59;
	background-color: #000;
	color: #59ce59;
}

/* Showcase / Current Project Videos */

#project-videos h2,
#showcase-videos h2 {
	margin: 22px 0 11px;
	font-size: 24px;
	color: #fff;
}

#project-videos .row,
#showcase-videos .row {
	margin: 0 0 18px;
}

#project-videos .video,
#showcase-videos .video {
	margin: 0 0 0 20px;
	float: left;
	width: 155px;
}

#project-videos .row > .video:first-child,
#showcase-videos .row > .video:first-child {
	margin: 0;
}

#project-videos a,
#showcase-videos a {
	position: relative;
	display: block;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
}

#project-videos a:hover,
#showcase-videos a:hover {
	border-color: #57ce57;
}

#project-videos .icon,
#showcase-videos .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	overflow: hidden;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	background: url(../images/play-btn-medium.png) no-repeat;
	text-indent: 150%;
	white-space: nowrap;
}

#project-videos a:hover .icon,
#showcase-videos a:hover .icon {
	background-position: left bottom;
}

#project-videos h3,
#showcase-videos h3 {
	margin: 7px 0 0;
	color: #57ce57;
	text-align: center;
	font-size: 14px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/* Showcase / Current Project Galleries */

.single-project h2,
.single-showcase h2 {
	margin: 22px 0 11px;
	font-size: 24px;
	color: #fff;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	margin: 0 0 0 18px;
	float: left;
	width: 157px;
}

.ngg-galleryoverview .row {
	margin: 0 0 18px;
}

.ngg-galleryoverview .row > .ngg-gallery-thumbnail-box:first-child {
	margin: 0;
}

.ngg-galleryoverview .ngg-gallery-thumbnail a img {
	max-width: 151px;
	max-height: 98px;
}

.ngg-gallery-thumbnail-box a {
	position: relative;
	display: block;
	border-width: 3px;
	border-style: solid;
	border-color: #262626;
}

.ngg-gallery-thumbnail-box a:hover {
	border-color: #57ce57;
}

.ngg-gallery-thumbnail-box .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	overflow: hidden;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	background: url(../images/play-btn-medium.png) no-repeat;
	text-indent: 150%;
	white-space: nowrap;
}

.ngg-gallery-thumbnail-box a:hover .icon {
	background-position: left bottom;
}

.ngg-gallery-thumbnail-box h3 {
	margin: 18px 0 0;
	color: #969796;
	text-align: center;
	font-size: 14px;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/* Replica Cars - Single */

.replica-gallery,
.article-gallery {
	float: left;
	margin: 0 40px 0 0;
	padding: 20px 0 0;
	width: 300px;
}

.replica-gallery .featured,
.article-gallery .featured {
	display: block;
	border: 2px solid #32372f;
}
.article-gallery .featured {
	display: inline-block;
}

.replica-gallery .featured:hover,
.article-gallery .featured:hover,
.replica-gallery .featured:focus,
.article-gallery .featured:focus {
	border-color: #59ca59;
}

.gallery-thumbs {
	/*overflow: hidden;*/
	margin: 9px 0 0;
	width: 300px;
	/*height: 45px;*/
}

.gallery-thumbs a {
	display: block;
	float: left;
	overflow: hidden;
	margin: 0 9px 9px 0;
	width: 64px;
	height: 41px;
	border: 2px solid #32372f;
}
.gallery-thumbs .margin0 {
	margin: 0;
}
.gallery-thumbs a:hover,
.gallery-thumbs a:focus {
	border-color: #59ca59;
}

/*.gallery-thumbs > a:first-child {
	margin: 0;
}
*/
.replica-details {
	float: left;
	width: 520px;
}

/* Custom Page Navigation - PageNavi */

.wp-pagenavi,
.woocommerce-pagination ul {
	clear: both;
	width: 100%;
	color: #59ce59;
	text-align: right;
	font-size: 14px;
	line-height: 1;
}

.woocommerce-pagination li {
	display: inline-block;
	margin: 0;
	list-style-type: none;
}

.wp-pagenavi a,
.wp-pagenavi span,
.woocommerce-pagination a,
.woocommerce-pagination span {
	display: inline-block;
	margin: 0 0 0 7px;
	padding: 5px 1px 4px;
	width: 21px;
	color: #59ce59;
	text-align: center;
}

.wp-pagenavi .current,
.wp-pagenavi a:hover,
.woocommerce-pagination .current,
.woocommerce-pagination a:hover {
	padding: 4px 0 3px;
	border: 1px solid #57ca57;
	background: #000;
}

.woocommerce-pagination .next,
.woocommerce-pagination .prev {
	display: none;
}

/* News / Events */

#news .row {
	margin: 0 0 40px;
}

#news .article {
	float: left;
	margin: 0 0 0 50px;
	width: 405px;
}

#news .row > .article:first-child {
	margin: 0;
}

#news .article > a:first-child {
	display: block;
	float: left;
	overflow: hidden;
	margin: 0 20px 0 0;
	width: 191px;
	height: 124px;
	border: 2px solid #59ce59;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

#news .article .news-details {
	float: left;
}

#news .article h2 {
	margin: 7px 0 0;
	color: #57ca57;
	font-size: 18px;
	line-height: 1;
}

#news .article p {
	margin: 4px 0 0;
	color: #e7e4e4;
	font-size: 12px;
	line-height: 1.1667;
}

#news .article .read-more {
	display: inline-block;
	margin: 7px 0 0;
	padding: 7px 17px 5px;
	background: #59ce59 none;
	color: #000;
	text-transform: none;
}

#news .article .read-more:hover,
#news .article .read-more:focus {
	padding: 6px 16px 4px;
	border: 1px solid #59ce59;
	background-color: #000;
	color: #59ce59;
}

/* News / Events Single */

.replica-gallery {
	float: left;
	margin: 0 40px 0 0;
	padding: 20px 0 0;
	width: 300px;
}

.replica-gallery .featured {
	display: block;
	border: 2px solid #32372f;
}

.replica-gallery .featured:hover,
.replica-gallery .featured:focus {
	border-color: #59ca59;
}

.gallery-thumbs {
	/*overflow: hidden;*/
	margin: 9px 0 0;
	width: 300px;
	/*height: 45px;*/
}

.gallery-thumbs a {
	display: block;
	float: left;
	overflow: hidden;
	margin: 0 9px 9px 0;
	width: 64px;
	height: 41px;
	border: 2px solid #32372f;
}
.gallery-thumbs .margin0 {
	margin: 0;
}
.gallery-thumbs a:hover,
.gallery-thumbs a:focus {
	border-color: #59ca59;
}

/*.gallery-thumbs > a:first-child {
	margin: 0;
}*/

.replica-details {
	float: left;
	width: 520px;
}

/* Contact Us */

.contact-wrapper {
	padding: 17px 0 0;
}

.contact-wrapper .contact-details {
	float: left;
	margin: 0 30px 0 0;
	width: 193px;
	color: #fff;
	font-size: 14px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.contact-wrapper .google-map {
	float: left;
	width: 637px;
}

.contact-wrapper .contact-details h3 {
	margin: 0;
	color: #fff;
	font-size: 16px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.contact-wrapper .contact-details p {
	margin: 0 0 1em;
}

#our-team.horiz {
	clear: both;
	padding: 8px 0 0;
	width: 100%;
	position: relative;
}

#our-team.horiz h2 {
	clear: both;
	margin: 0;
	width: 100%;
	color: #fefefe;
	font-size: 24px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#our-team.horiz ul {

}

#our-team.horiz li {
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
	width: 193px;
	list-style-type: none;
}

#our-team.horiz .photo {
	background: url(../images/profile-bg.png);
	text-align: center;
	padding: 10px 0;
}

#our-team.horiz .staff-details {
	padding: 6px 0 0;
	font-size: 12px;
	background: url(../images/profile-text-bg.png);
	text-align: center;
}

#our-team.horiz h4 {
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#our-team.horiz .position {
	color: #d8d5d5;
	display: block;
}

#our-team.horiz .staff-details a {
	color: #a1dea1;
	display: inline-block;
}

#our-team.horiz #team-next {
	display: block;
	overflow: hidden;
	width: 70px;
	height: 98px;
	text-indent: 150%;
	white-space: nowrap;
	background: url(../images/our-team-nav-right.png) no-repeat;
	position: absolute;
	top: 80px;
	right: -70px;
}

#our-team.horiz #team-prev {
	display: block;
	overflow: hidden;
	width: 70px;
	height: 98px;
	text-indent: 150%;
	white-space: nowrap;
	background: url(../images/our-team-nav-left.png) no-repeat;
	position: absolute;
	top: 80px;
	left: -70px;
}

/* Contact Form / Replica Cars Form */

.contact-wrapper h2 {
	width: 100%;
	height: auto;
	overflow: hidden;
	color: #fefefe;
	font-size: 24px;
	font-family: "SourceSansProRegular", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.gf_browser_chrome.gform_wrapper{
	width: 100%;
	height: auto;
	overflow: hidden;
}

#gform_wrapper_1 #field_1_1,
#gform_wrapper_1 #field_1_2,
#gform_wrapper_1 #field_1_3,
#gform_wrapper_1 #field_1_6,
#gform_wrapper_1 #field_1_7,
#gform_wrapper_1 #field_1_8 {
	float: left;
}

#gform_wrapper_1 #field_1_1,
#gform_wrapper_1 #field_1_6 {
	margin-left: 0;
}

#gform_wrapper_1 #field_1_2,
#gform_wrapper_1 #field_1_3,
#gform_wrapper_1 #field_1_7,
#gform_wrapper_1 #field_1_8 {
	margin-left: 29px;
}

#gform_wrapper_1 #field_1_9 {
	clear: both;
	width: 100%;
}

#gform_wrapper_1 input[type="text"],
#gform_wrapper_1 input[type="password"],
#gform_wrapper_1 input[type="email"],
#gform_wrapper_2 input[type="text"],
#gform_wrapper_2 input[type="password"],
#gform_wrapper_2 input[type="email"] {
	width: 255px;
	height: 20px;
}

.contactUsTextArea1, .contactUsTextArea2 {
	float: left;
	width: 50%;
}

.gform_wrapper select {
	background: #fff;
}

#gform_wrapper_1 .gform_fields,
#gform_wrapper_2 .gform_fields {
	margin: 0;
}

#gform_wrapper_1 li,
#gform_wrapper_2 li {
	list-style-type: none;
	margin: 0 0 9px;
	padding: 0;
}

#gform_wrapper_1 label,
#gform_wrapper_2 label {
	display: block;
	color: #fff;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0;
}

#gform_wrapper_1 #input_1_9 {
	margin: 0;
	padding: 0;
}

#input_1_9 li {
	float: left;
	width: 25%;
	font-size: 14px;
}

#input_1_9 input[type="radio"] {
	float: left;
	margin: 0;
}

#gform_wrapper_1 .gfield_checkbox:before, #gform_wrapper_1 .gfield_checkbox:after { content: ""; display: table; } #gform_wrapper_1 .gfield_checkbox:after { clear: both; } #gform_wrapper_1 .gfield_checkbox { zoom: 1; }
#gform_fields_2:before, #gform_fields_2:after { content: ""; display: table; } #gform_fields_2:after { clear: both; } #gform_fields_2 { zoom: 1; }

#gform_wrapper_1 .gfield_checkbox label,
#gform_wrapper_2 .gfield_radio label {
	position: relative;
	top: -5px;
	display: inline-block;
	padding: 0 0 0 6px;
	width: 90%;
}
#gform_wrapper_2 .gfield_checkbox label {
	display: inline-block;
	padding: 0 0 0 6px;
	width: 90%;
}
#gform_wrapper_1 .gfield_checkbox input[type="checkbox"],
#gform_wrapper_2 .gfield_radio input[type="radio"] {
	margin: 0;
	vertical-align: top;
}

#gform_wrapper_1 #field_1_4,
#gform_wrapper_1 #field_1_10 {
	float: left;
	width: 50%;
}

#gform_wrapper_1 #field_1_11 {
	clear: both;
	width: 100%;
}

#gform_wrapper_1 textarea {
	margin: 0;
	width: 401px;
	height: 185px;
}

select {
	background: #57ca57;
	color: #000;
	font-size: 12px;
	margin: 0;
}

#gform_wrapper_2 .gform_title {
	color: #fefefe;
	font-size: 24px;
}

#gform_wrapper_2 .gform_fields {
	margin: 0;
}

#gform_wrapper_2 .gfield {
	display: block;
	float: left;
	padding: 0;
	list-style-type: none;
	width: 50%;
}

#gform_wrapper_2 #field_2_1,
#gform_wrapper_2 #field_2_2,
#gform_wrapper_2 #field_2_3 {
	width: 33%;
}

#gform_wrapper_2 .gfield_radio {
	margin: 0;
}

#gform_wrapper_2 .gfield_radio li {
	float: left;
	margin: 0;
	width: 50%;
}

/**
 * WOOCOMMERCE
 **/

ul.products:before, ul.products:after { content: ""; display: table; } ul.products:after { clear: both; } ul.products { zoom: 1; }

/* Product Category Listing */

.product-category,
li.type-product {
	display: block;
	float: left;
	margin: 0 0 20px 29px;
	width: 193px;
	list-style-type: none;
}

.product-category.first,
li.type-product.first {
	margin-left: 0;
}

.product-category > a,
li.type-product > a {
	display: block;
	width: 193px;
}

.product-category img {
	border: 2px solid #262626;
	border-top-color: #59ce59;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

.product-category a:hover img {
	border-color: #59ce59;
}

.product-category h3 {
	margin: 0;
	padding: 9px 0 6px;
	min-height: 33px;
	background: url(../images/product-listing-title-bg.png);
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 1;
}

.product-category .view,
li.type-product .view {
	display: block;
	padding: 2px 0 1px;
	border: 1px solid #57ca57;
	background-color: #57ca57;
	color: #000;
	text-align: center;
	font-size: 12px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.product-category a:hover .view,
li.type-product a:hover .view {
	background-color: #000;
	color: #57ca57;
}

/* Product Listing */

li.type-product img {
	border: 2px solid #262626;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

li.type-product > a:hover img {
	border-color: #59ce59;
}

li.type-product h3 {
	margin: 0;
	padding: 9px 0 6px;
	min-height: 33px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	line-height: 1;
}

li.type-product .view {
	margin: 0 auto;
	width: 50%;
}

/* Product Single */

div.type-product:before, div.type-product:after { content: ""; display: table; } div.type-product:after { clear: both; } div.type-product { zoom: 1; }

div.type-product {
	margin: 19px 0 0;
}

div.type-product .images {
	float: left;
	width: 300px;
}

div.type-product .woocommerce-main-image {
	display: block;
	border: 2px solid #262626;
	border: 2px solid rgba(255, 255, 255, 0.11);
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

div.type-product .woocommerce-main-image:hover {
	border-color: #57ca57;
}

div.type-product .woocommerce-main-image img {
	display: block;
	border: none;
}

div.type-product .images .thumbnails {
	overflow: hidden;
	width: 300px;
}

div.type-product .images .thumbnails > a {
	display: block;
	float: left;
	margin: 9px 0 0 9px;
	border: 2px solid #262626;
	border: 2px solid rgba(255, 255, 255, 0.11);
}

div.type-product .images .thumbnails > a:hover {
	border-color: #57ca57;
}

div.type-product .images .thumbnails > a.first {
	margin-left: 0;
}

div.type-product .summary {
	float: right;
	width: 520px;
}

div.type-product .summary .product_title {
	margin: 0;
	color: #fff;
	font-size: 18px;
}

div.type-product .summary .price ins,
div.type-product .summary .price > .amount {
	border-bottom: none;
	font-size: 16px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

div.type-product .summary .variations {
	width: 100%;
}

div.type-product .summary .variations td {
	padding: 0;
}

div.type-product .summary .variations .label {
	width: 20%;
	color: #57ca57;
	font-family: "SourceSansProSemibold", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

div.type-product .summary .variations .value {
	width: 80%;
}

.quantity input.qty {
	margin: 0;
	padding: 4px 0 3px;
	width: 31px;
	border: 1px solid #57ca57;
	background-color: #edf1f3;
	color: #000;
	text-align: center;
	font-size: 12px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.quantity .minus,
.quantity .plus {
	margin: 0;
	padding: 0;
	width: 24px;
	height: 24px;
	outline: none;
	border: 1px solid #57ca57;
	background-color: #57ca57;
	color: #000;
	cursor: pointer;
}

.quantity .minus:hover,
.quantity .plus:hover {
	background-color: #000;
	color: #57ca57;
}

#sub-page div.type-product .summary .single_add_to_cart_button {
	margin: 14px 0 0;
	padding: 0 20px;
	width: auto;
	height: 24px;
	background-color: #59ce59;
	color: #000;
	text-transform: none;
	font-size: 12px;
	border: 1px solid #59ce59;
}

#sub-page div.type-product .summary .single_add_to_cart_button:hover {
	background-color: #000;
	color: #59ce59;
}

div.type-product .product-content {
	float: right;
	width: 520px;
}

/* Cart */

.shop_table {
	width: 100%;
}

.cart-collaterals {
	text-align: right;
}

.cart-collaterals .cart_totals table {
	float: right;
}

.shipping_calculator {
	clear: both;
	width: 100%;
}

/* Checkout */

.woocommerce-checkout form.login p:first-child {
	margin: 0;
}

.woocommerce-checkout form.login label {
	display: inline-block;
	width: 20%;
}

.woocommerce-checkout input[type="text"],
.woocommerce-checkout input[type="password"],
.woocommerce-checkout input[type="email"] {
	width: 200px;
}

.woocommerce-checkout form.checkout_coupon p {
	margin: 0;
}

.woocommerce-checkout #sub-page form.checkout_coupon .button {
	margin: 10px 0 0;
}


.woocommerce-checkout #customer_details:before, .woocommerce-checkout #customer_details:after { content: ""; display: table; } .woocommerce-checkout #customer_details:after { clear: both; } .woocommerce-checkout #customer_details { zoom: 1; }

.woocommerce-checkout #customer_details > .col-1 {
	float: left;
	margin: 0 5% 0 0;
	width: 45%;
}

.woocommerce-checkout #customer_details > .col-2 {
	float: left;
	width: 50%;
}

.woocommerce-checkout #customer_details label {
	display: inline-block;
	width: 40%;
}

.woocommerce-checkout #customer_details #billing_address_2_field,
.woocommerce-checkout #customer_details #shipping_address_2_field {
	padding-left: 40%;
}

.woocommerce-checkout textarea {
	display: block;
	clear: both;
	width: 372px;
}

.woocommerce-checkout .payment_methods li {
	display: block;
	margin: 0;
	list-style-type: none;
}

/*------------------------------------------------------------------
[ 6 Footer ]
-------------------------------------------------------------------*/

#footer-wrapper {
	width: 100%;
	height: 100px;
	background: #000;
}

#footer {
	margin: 0 auto;
	width: 960px;
	color: #fff;
	font-size: 12px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.sub #footer {
	border-top: 8px solid #57ca57;
}

#titan-badge {
	float: right;
	padding: 24px 0 0;
}

#titan-msg {
	position: relative;
	top: 20px;
}

#titan-logo > img {
	vertical-align: top;
}

#copyright {
	padding: 28px 0 0;
}

#footer-menu {
	margin: 3px 0 0;
	font-size: 12px;
}

#footer-menu li {
	display: inline;
	margin: 0;
	border-left: 1px solid #fff;
	list-style-type: none;
}

#footer-menu > li:first-child {
	border: none;
}

#footer-menu a {
	padding: 0 0 0 3px;
	color: #fff;
	font-weight: normal;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}

#footer-menu > li:first-child > a {
	padding: 0;
}

#footer-menu a:hover {
	color: #59ce59;
}

/*-------------------------------------------------------------------------------------------*/
/* 7. CUSTOM CSS                                                                             */
/*-------------------------------------------------------------------------------------------*/

.hide,
.gform_validation_container,
.gform_hidden {
	display: none !important;
	visibility: hidden !important;
}

.validation_error {
	margin: 0 0 1em;
	color: #dc6f63;
	font-weight: bold;
}

.validation_message {
	color: #dc6f63;
	font-size: 12px;
}

.gfield_error input,
.gfield_error textarea {
	border-color: #000;
	background: #57ca57;
	color: #000;
}

.woocommerce-error {
	margin: 1em 0;
}

.woocommerce-error > li {
	display: block;
	margin: 0;
	padding: 10px;
	border: 1px solid red;
	background-color: #000;
	list-style-type: none;
	text-align: center;
}

.woocommerce-message,
.woocommerce-info,
.woocommerce-checkout form.login,
.woocommerce-checkout form.checkout_coupon {
	margin: 1em 0;
	border: 1px solid #57ce57;
	background-color: #000;
	padding: 10px;
}

#sub-page .gform_button {
	display: block;
}

#sub-page .gform_button,
#sub-page input.button,
#sub-page button.button {
	margin: 30px 0 0;
	padding: 0 10px;
	height: 31px;
	border: 1px solid #57ca57;
	background: #000;
	color: #57ca57;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "SourceSansProBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition:    all 0.3s ease-out;
	-ms-transition:     all 0.3s ease-out;
	-o-transition:      all 0.3s ease-out;
	transition:         all 0.3s ease-out;
	-webkit-appearance: none;
}

#sub-page .gform_button:hover,
#sub-page .gform_button:focus,
#sub-page input.button:hover,
#sub-page button.button:hover,
#sub-page input.button:focus,
#sub-page button.button:focus {
	border-color: #000;
	background: #57ca57;
	color: #000;
}

/*-------------------------------------------------------------------------------------------*/
/* 8. ANIMATIONS                                                                             */
/*-------------------------------------------------------------------------------------------*/

.ngg-albumoverview .ngg-album  {
	float: left;
	margin-right: 20px;
}
.replica-builds {
	width: 860px;
}

/* Replica Builds */
#replica-builds  {
	width: 860px;
}

#replica-builds .replica-builds-row {
	margin: 0 0 40px;
}

#replica-builds .replica-builds-cols {
	float: left;
	margin: 0 0 0 30px;
	width: 144px;
}

#replica-builds .replica-builds-row > .replica-builds-cols:first-child {
	margin: 0;
}

#replica-builds .replica-builds-cols > a:first-child {
	display: block;
	width: 140px;
	height: 91px;
	border: 2px solid #59ce59;
	-webkit-box-shadow: 0 0 32px 4px rgba(89, 206, 89, 0.16);
	box-shadow:         0 0 32px 4px rgba(89, 206, 89, 0.16);
}

#replica-builds .replica-builds-cols h2 {
	margin: 7px 0 0;
	color: #57ca57;
	text-align: center;
	font-size: 18px;
	line-height: 1;
}

#replica-builds .replica-builds-cols p {
	text-align: center;
	margin: 0;
}

#replica-builds .replica-builds-cols .read-more {
	display: inline-block;
	margin: 11px 0 0;
	padding: 7px 17px 5px;
	background: #59ce59 none;
	color: #000;
	text-transform: none;
	text-align: center;
}

#replica-builds .replica-builds-cols .read-more:hover,
#replica-builds .replica-builds-cols .read-more:focus {
	padding: 6px 16px 4px;
	border: 1px solid #59ce59;
	background-color: #000;
	color: #59ce59;
}

/* #35 Hide E-Commerce Elements */
.cart,
.summary.entry-summary > div,
#mini-cart {
	display: none;
}
.external{
	padding:9px 15px;
}
.facebook{
	background: url("../images/social.png") no-repeat scroll 0 3% rgba(0, 0, 0, 0);
}
.google{
	background: url("../images/social.png") no-repeat scroll 100% 3%;
}
.facebook:hover{
	background: url("../images/social.png") no-repeat scroll 0% 109%;
}
.google:hover{
	background: url("../images/social.png") no-repeat scroll 100% 109%;
}